.custom.table .second.wrapper .custom.info.table,
.custom.table .custom.info.table {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
}

.custom.table .second.wrapper .custom.search.table,
.custom.table .custom.search.table {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
}

.custom.table .second.wrapper .custom.table.filter,
.custom.table .custom.table.filter {
    min-width: 220px;
}

.custom.table .first.wrapper {
    margin-top: 15px;
}

.custom.table .second.wrapper {
    margin-bottom: 15px;
}

.custom.table .first.wrapper,
.custom.table .second.wrapper {
    overflow-x: scroll;
    overflow-y: hidden;
}

    .custom.table .first.wrapper .content {
        visibility: hidden;
    }

    .custom.table .second.wrapper .ui.table .ui.checkbox {
        padding-left: 8px;
    }

    .custom.table .second.wrapper .ui.table .th-checkbox {
        width: 55px;
    }

a.custom.action {
    margin-right: 3px;
}

.message-margin {
    margin-top: 23px !important;
}

.custom.table .custom.info > span:not(.items-dropdown-table),
.custom.table .custom.info .text:not(.items-dropdown-table),
.custom.table .custom.info .item:not(.items-dropdown-table),
.custom.table table thead tr.custom.header > th:not(.items-dropdown-table),
.custom.table table tbody tr > td:not(.items-dropdown-table),
.custom.table table tbody tr td .input > input:not(.items-dropdown-table),
.custom.table table tfoot .item:not(.items-dropdown-table),
.custom.table table tfoot tr > td:not(.items-dropdown-table),
.custom.table table tfoot tr td .input > input:not(.items-dropdown-table) {
    font-size: 1.5em !important;
}

.custom.table .items-dropdown-table {
    font-size: 0.65em !important;
}
.custom.table .ui.dropdown .menu > .item.items-dropdown-table {
    font-size: 1.5em !important;
}